<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="60">
    <author>Copyright (C) </author>
    <version>1.0.0.0</version>
    <title>
        <en>Nysa 522</en>
        <de>Nysa 522</de> 
		<hu>Nysa 522</hu>
    </title>
    <description>
        <en>Nysa 522</en>
        <de>Nysa 522</de> 
		<hu>Nysa 522</hu>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="nysa.xml"/>
    </storeItems>
    <brands>
        <brand name="NYSA" title="Nysa" image="brand.dds"/>
    </brands>
	<l10n>
		<!--Beacon szövegek 3 nyelv-->
	        <text name="no_beacon">             <en>No Beacon</en>         <de>kein Leuchtfeuer</de>             <hu>Nincs Beacon</hu></text>
    	    <text name="beacon1">               <en>Have Beacon</en>   <de>Es gibt Leuchtfeuer</de>      <hu>Beacon van</hu></text>
	        <text name="beacon2">               <en>Have two Beacon</en>   <de>Es gibt zwei Leuchtfeuer</de>     <hu>Kettő Beacon van</hu></text>
		<!--Szin beállitás config szöveg 3 nyelv-->
		<text name="configuration_cabinMaterial"><en>Bumper Color</en><de>Stoßstange Farbe</de><hu>Lökhárító szín</hu></text>	
		<text name="configuration_felsoMaterial"><en>Body Color</en><de>Karosserie Farbe</de><hu>Karosszéria Szín</hu></text>	
		<text name="configuration_felsoMaterial"><en>Body Color</en><de>Karosserie Farbe</de><hu>Karosszéria Szín</hu></text>	
		<!--ajtónyit szövegek 3 nyelv -->
		<text name="doorOpen"><en>Passenger Open</en><de>Beifahrertür Öffnen</de><hu>Utasajtó Nyit</hu></text>	
		<text name="input_doorOpen"><en>Passenger Door Open</en><de>Beifahrertür Öffnen</de><hu>Utasajtó Nyit</hu></text>	
		<text name="doorClose"><en>Passenger Door Close</en><de>Beifahrertür Schließen</de><hu>Utasajtó Zár</hu></text>	
		<text name="input_doorClose"><en>Passenger Door Close</en><de>Beifahrertür Schließen</de><hu>Utasajtó Zár</hu></text>

	</l10n>	
</modDesc>